BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Commands.Core.CommandDocument Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Commands.Core.CommandDocument:

## Properties
string | Category = string.Empty`[get, set]`
Document | Document`[get, set]`
virtual Command | Command`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ Category

string BMA.EHR.Domain.Models.Commands.Core.CommandDocument.Category = string.Empty
| get set

## ◆ Command

virtual Command BMA.EHR.Domain.Models.Commands.Core.CommandDocument.Command
| get set

## ◆ Document

Document BMA.EHR.Domain.Models.Commands.Core.CommandDocument.Document
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Commands/Core/CommandDocument.cs